@charset "utf-8";

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 800;
	color: #000099;
	font-size: 12px;
	background-position: center;
}
.akback2 {
	background-image: url(../LM/training/CSSFiles/images/Rback.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.borderbl {
	border-top-width: thin;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: inset;
	border-right-color: #FEE9A7;
	border-left-color: #FEE9A7;
}
.akback1 {
	background-image: url(../LM/training/CSSFiles/images/akback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}
.bodyindent {
	text-align: left;
	text-indent: 135px;
}


.akback1 table tr .akbackleft table {
	text-align: center;
}

.back {
	background-image: url(../images/AIRback.gif);
	background-repeat: repeat;
}


.akbackleft {
	background-image: url(../LM/training/CSSFiles/images/Lback.png);
	background-repeat: no-repeat;
	background-position: center top;
}



a:active {
	font-size: 12px;
	text-decoration: none;
}

.boldhead {
	font-family: "Arial Black";
	font-size: 24px;
	line-height: 26px;
	color: #B9DAA9;
	text-align: center;

}
.mar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 10px;
	}

.mar2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #300;

}

.bo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	color: #999;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.smallheads {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000040;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;

	margin-left: 8px;

}
.barback {
	background-image: url(/trainingequipment/images/webBAR3.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 33px;
}
.greenborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #BFFFBF;
	border-right-color: #BFFFBF;
	border-bottom-color: #030;
	border-left-color: #030;
}


.fltlft { /* this class can be used to float an element left in your page */

	float: left;

	margin-right: 8px;

}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}
.transback {
	background-image: url(../LM/images/transback.png);
	background-repeat: repeat;
}
.blkbackbody {
	font-family: Arial, Helvetica, sans-serif;
	color: #B9DAA9;
	background-image: url(../../trainingequipment/images/backbars.png);
	background-repeat: no-repeat;
}
.boldhead2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #030;
}
.akback3 {
	background-attachment: scroll;
	background-image: url(../images/Knurl.png);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.smltheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.center2 {
	text-align: center;
	margin: 0px;
	position: center
}
